pmndrs/react-three-fiber 软件分析报告

基础信息

项目名称:pmndrs/react-three-fiber

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1752499875195367424/1752499875732238336

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Facebook Hermes安全漏洞 使用不兼容类型访问资源(类型混淆) MPS-2021-19948 CVE-2021-24044 严重
shell-quote 远程代码执行漏洞 命令注入 MPS-2021-34136 CVE-2021-42740 严重
ws 存在拒绝服务漏洞 拒绝服务 MPS-2021-7109 CVE-2021-32640 中危
glob-parent 拒绝服务 MPS-2021-7827 CVE-2020-28469 高危
terser 安全漏洞 ReDoS MPS-2022-5145 CVE-2022-25858 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
nwsapi 拒绝服务 拒绝服务 MPS-2022-54623 中危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
formula 安全漏洞 ReDoS MPS-2023-3782 CVE-2023-25166 中危
word-wrap 安全漏洞 ReDoS MPS-2023-5109 CVE-2023-26115 高危
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
Vite 安全漏洞 访问控制不当 MPS-8fqe-kx9y CVE-2024-23331 高危
Babel 插件任意代码执行漏洞漏洞 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
tough-cookie 原型污染 MPS-esyq-56vx 中危
React Developer Tools 安全漏洞 MPS-r01p-ehqs CVE-2023-5654 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
shell-quote 1.6.1 1.7.3 间接依赖 强烈建议修复
@babel/traverse 7.20.12 7.23.2 间接依赖 建议修复
terser 5.12.1 5.14.2 间接依赖 建议修复
ws 1.1.5 5.2.3 间接依赖 建议修复
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
hermes-engine 0.9.0 0.10.0 间接依赖 建议修复
json5 1.0.1 1.0.2 间接依赖 建议修复
tough-cookie 4.0.0 4.1.3 间接依赖 建议修复
glob-parent 2.0.0 5.1.2 间接依赖 建议修复
semver 6.3.0 7.5.2 间接依赖 可选修复
@sideway/formula 3.0.0 3.0.1 间接依赖 可选修复
react-devtools-core 4.19.1 4.28.4 间接依赖 可选修复
semver 7.3.8 7.5.2 间接依赖 可选修复
nwsapi 2.2.0 2.2.1 间接依赖 可选修复
semver 7.0.0 7.5.2 间接依赖 可选修复
semver 5.7.1 7.5.2 间接依赖 可选修复
semver 6.3.1 7.5.2 间接依赖 可选修复
vite 5.0.11 5.0.12 直接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 1086
BSD-2-Clause 20
ISC 68
BSD-3-Clause 29
0BSD 3
Apache-2.0 30
CC-BY-4.0 2
WTFPL 1
BSD 1
Public Domain 1
Unlicense 2
Python-2.0 1
CC-BY-3.0 1
CC0-1.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
pretty-quick 3.1.3 直接依赖 npm
terser 5.12.1 间接依赖 npm
rimraf 2.2.8 间接依赖 npm
@types/three 0.139.0 直接依赖 npm
@jest/reporters 29.3.1 间接依赖 npm
@types/webxr 0.5.6 直接依赖 npm
@babel/plugin-proposal-json-strings 7.16.7 间接依赖 npm
@react-native-community/cli 6.4.0 间接依赖 npm
md5-file 3.2.3 间接依赖 npm
react-dom 18.2.0 直接依赖 npm
@babel/helper-module-transforms 7.23.3 间接依赖 npm
jest-environment-jsdom 27.5.1 间接依赖 npm
@react-spring/animated 9.6.1 间接依赖 npm
@types/babel__template 7.4.1 间接依赖 npm
@babel/runtime 7.17.9 直接依赖 npm
js-sdsl 4.2.0 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
react 18.0.0 直接依赖 npm
fast-glob 3.2.11 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
braces 2.3.2 间接依赖 npm
@emotion/is-prop-valid 1.2.1 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
metro-babel-register 0.66.2 间接依赖 npm
@types/react 18.0.5 直接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
jest-resolve-dependencies 29.3.1 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
yargs 17.6.2 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
joi 17.6.0 间接依赖 npm
stats.js 0.17.0 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.16.7 间接依赖 npm
makeerror 1.0.12 间接依赖 npm
which-pm 2.0.0 间接依赖 npm
source-map-support 0.5.13 间接依赖 npm
@babel/helper-environment-visitor 7.18.9 间接依赖 npm
y18n 5.0.8 间接依赖 npm
husky 7.0.4 直接依赖 npm
promise 8.1.0 间接依赖 npm
klaw 1.3.1 间接依赖 npm
@babel/helper-string-parser 7.19.4 间接依赖 npm
fs-extra 7.0.1 间接依赖 npm
esprima 4.0.1 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
@changesets/git 1.3.2 间接依赖 npm
jest-cli 27.5.1 直接依赖 npm
symbol-tree 3.2.4 间接依赖 npm
detect-indent 6.1.0 间接依赖 npm
babel-plugin-polyfill-regenerator 0.3.1 间接依赖 npm
buffer-fill 1.0.0 间接依赖 npm
string-width 5.1.2 间接依赖 npm
ansi-regex 4.1.1 间接依赖 npm
decimal.js 10.3.1 间接依赖 npm
sudo-prompt 9.2.1 间接依赖 npm
eslint-plugin-react-hooks 4.4.0 直接依赖 npm
temp 0.8.3 间接依赖 npm
@rollup/plugin-node-resolve 9.0.0 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
@jest/console 27.5.1 间接依赖 npm
@jest/create-cache-key-function 27.5.1 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
ws 6.2.2 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
eastasianwidth 0.2.0 间接依赖 npm
zstddec 0.0.2 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.16.0 间接依赖 npm
@rollup/rollup-win32-x64-msvc 4.9.5 直接依赖 npm
is-ci 3.0.1 间接依赖 npm
tslib 2.3.1 间接依赖 npm
path-key 2.0.1 间接依赖 npm
react-test-renderer 18.0.0 直接依赖 npm
expo-gl-cpp 11.1.1 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
w3c-xmlserializer 2.0.0 间接依赖 npm
prettier 1.19.1 间接依赖 npm
@jest/expect-utils 29.3.1 间接依赖 npm
jsonfile 2.4.0 间接依赖 npm
istanbul-lib-instrument 5.1.0 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
write-file-atomic 4.0.2 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
@babel/plugin-proposal-export-default-from 7.16.7 间接依赖 npm
@changesets/read 0.5.5 间接依赖 npm
babel-preset-fbjs 3.4.0 间接依赖 npm
@babel/plugin-transform-react-jsx-source 7.16.7 间接依赖 npm
bplist-parser 0.3.1 间接依赖 npm
es-abstract 1.19.5 间接依赖 npm
asap 2.0.6 间接依赖 npm
cosmiconfig 5.2.1 间接依赖 npm
cssom 0.3.8 间接依赖 npm
@babel/plugin-transform-block-scoping 7.16.7 间接依赖 npm
slice-ansi 3.0.0 间接依赖 npm
unicode-property-aliases-ecmascript 2.0.0 间接依赖 npm
has-bigints 1.0.1 间接依赖 npm
expect 29.3.1 间接依赖 npm
babel-core 7.0.0-bridge.0 间接依赖 npm
@babel/helper-plugin-utils 7.20.2 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
find-up 2.1.0 间接依赖 npm
eslint-plugin-react 7.29.4 直接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
ansi-regex 6.0.1 间接依赖 npm
jest-regex-util 29.2.0 间接依赖 npm
jest-changed-files 27.5.1 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
tr46 2.1.0 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
is-fullwidth-code-point 4.0.0 间接依赖 npm
array-includes 3.1.4 间接依赖 npm
@types/hoist-non-react-statics 3.3.1 间接依赖 npm
array.prototype.flatmap 1.3.0 间接依赖 npm
human-id 1.0.2 间接依赖 npm
semver 6.3.0 间接依赖 npm
compressible 2.0.18 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
punycode 2.1.1 间接依赖 npm
@babel/compat-data 7.20.10 间接依赖 npm
espree 9.4.1 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
@changesets/get-version-range-type 0.3.2 间接依赖 npm
find-up 4.1.0 间接依赖 npm
webidl-conversions 5.0.0 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
@rollup/rollup-darwin-x64 4.9.5 直接依赖 npm
@changesets/apply-release-plan 6.0.0 间接依赖 npm
metro-runtime 0.66.2 间接依赖 npm
chardet 0.7.0 间接依赖 npm
path-type 4.0.0 间接依赖 npm
@types/estree 0.0.39 间接依赖 npm
@react-three/drei 9.93.0 直接依赖 npm
jest-resolve 29.3.1 间接依赖 npm
csv-generate 3.4.3 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
string.prototype.matchall 4.0.7 间接依赖 npm
@types/babel__core 7.20.5 间接依赖 npm
three-stdlib 2.9.1 直接依赖 npm
metro-react-native-babel-transformer 0.66.2 间接依赖 npm
levn 0.4.1 间接依赖 npm
@chevrotain/gast 10.1.2 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
@babel/helpers 7.20.7 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
@esbuild/linux-mips64el 0.19.11 直接依赖 npm
@esbuild/android-arm 0.19.11 直接依赖 npm
browserslist 4.21.4 间接依赖 npm
commander 2.20.3 间接依赖 npm
use-error-boundary 2.0.6 直接依赖 npm
is-fullwidth-code-point 2.0.0 间接依赖 npm
argparse 1.0.10 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.16.8 间接依赖 npm
@typescript-eslint/type-utils 5.48.1 间接依赖 npm
create-require 1.1.1 间接依赖 npm
@jridgewell/trace-mapping 0.3.9 间接依赖 npm
@changesets/changelog-git 0.1.11 间接依赖 npm
multimatch 4.0.0 间接依赖 npm
yaml 1.10.2 间接依赖 npm
@types/offscreencanvas 2019.7.0 间接依赖 npm
jest 29.3.1 直接依赖 npm
path-exists 3.0.0 间接依赖 npm
bs-logger 0.2.6 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
ast-types 0.14.2 间接依赖 npm
yallist 4.0.0 间接依赖 npm
jest-validate 26.6.2 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
listr2 4.0.5 间接依赖 npm
@manypkg/find-root 1.1.0 间接依赖 npm
metro-symbolicate 0.66.2 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
emoji-regex 9.2.2 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
@babel/preset-env 7.16.11 直接依赖 npm
send 0.18.0 间接依赖 npm
@babel/helper-split-export-declaration 7.18.6 间接依赖 npm
@rollup/rollup-linux-x64-musl 4.9.5 直接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.17.3 间接依赖 npm
commondir 1.0.1 间接依赖 npm
@react-native-community/cli-platform-ios 6.2.0 间接依赖 npm
resolve 2.0.0-next.3 间接依赖 npm
extend-shallow 2.0.1 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
nanoid 3.3.7 间接依赖 npm
pretty-format 27.5.1 间接依赖 npm
is-core-module 2.8.1 间接依赖 npm
@types/estree 1.0.5 间接依赖 npm
onetime 2.0.1 间接依赖 npm
csv 5.5.3 间接依赖 npm
react-dom 18.0.0 直接依赖 npm
shell-quote 1.7.3 间接依赖 npm
color-name 1.1.4 间接依赖 npm
ajv 6.12.6 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.17.0 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
@babel/plugin-transform-literals 7.16.7 间接依赖 npm
fill-range 4.0.0 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
source-map 0.5.7 间接依赖 npm
@react-native-community/cli-server-api 6.4.3 间接依赖 npm
@esbuild/linux-x64 0.19.11 直接依赖 npm
rollup 4.9.5 间接依赖 npm
@babel/helpers 7.23.8 间接依赖 npm
p-locate 2.0.0 间接依赖 npm
jest-regex-util 27.5.1 间接依赖 npm
string.prototype.trimend 1.0.4 间接依赖 npm
@types/semver 7.3.13 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
@babel/plugin-transform-new-target 7.16.7 间接依赖 npm
@rollup/rollup-darwin-arm64 4.9.5 直接依赖 npm
requires-port 1.0.0 间接依赖 npm
babel-plugin-jest-hoist 29.2.0 间接依赖 npm
@sideway/address 4.1.4 间接依赖 npm
reusify 1.0.4 间接依赖 npm
internal-slot 1.0.3 间接依赖 npm
lint-staged 12.3.8 直接依赖 npm
@react-native-community/cli-platform-android 6.3.0 间接依赖 npm
caniuse-lite 1.0.30001576 间接依赖 npm
jest-docblock 29.2.0 间接依赖 npm
es-shim-unscopables 1.0.0 间接依赖 npm
@types/webxr 0.5.2 间接依赖 npm
@babel/plugin-transform-react-jsx-self 7.16.7 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
@jest/core 29.3.1 间接依赖 npm
invariant 2.2.4 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
metro-transform-plugins 0.66.2 间接依赖 npm
@babel/code-frame 7.18.6 间接依赖 npm
yargs-parser 18.1.3 间接依赖 npm
universalify 0.1.2 间接依赖 npm
postcss 8.4.33 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
@use-gesture/core 10.2.24 间接依赖 npm
pirates 4.0.5 间接依赖 npm
pseudomap 1.0.2 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
jest-util 27.5.1 间接依赖 npm
@babel/plugin-syntax-export-default-from 7.16.7 间接依赖 npm
@esbuild/linux-s390x 0.19.11 直接依赖 npm
eslint-visitor-keys 3.3.0 间接依赖 npm
@react-spring/shared 9.6.1 间接依赖 npm
which-module 2.0.0 间接依赖 npm
xml-name-validator 3.0.0 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
bplist-creator 0.1.0 间接依赖 npm
fsevents 2.3.2 直接依赖 npm
@babel/plugin-proposal-class-properties 7.16.7 间接依赖 npm
jest-runner 27.5.1 间接依赖 npm
eslint-plugin-prettier 4.0.0 直接依赖 npm
core-util-is 1.0.3 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
lz-string 1.4.4 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
merge2 1.4.1 间接依赖 npm
@babel/plugin-transform-react-pure-annotations 7.16.7 间接依赖 npm
expo-file-system 15.4.3 直接依赖 npm
@babel/generator 7.23.6 间接依赖 npm
@types/lodash 4.14.191 直接依赖 npm
babel-plugin-polyfill-corejs2 0.3.1 间接依赖 npm
@babel/helper-replace-supers 7.16.7 间接依赖 npm
spdx-correct 3.1.1 间接依赖 npm
v8-compile-cache-lib 3.0.1 间接依赖 npm
@jest/test-result 29.3.1 间接依赖 npm
nwsapi 2.2.0 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.16.8 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
@babel/types 7.23.6 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
through 2.3.8 间接依赖 npm
react-is 17.0.2 间接依赖 npm
@babel/plugin-transform-parameters 7.16.7 间接依赖 npm
@use-gesture/react 10.2.11 直接依赖 npm
object-assign 4.1.1 间接依赖 npm
fresh 0.5.2 间接依赖 npm
spawndamnit 2.0.0 间接依赖 npm
parse5 6.0.1 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
npm-packlist 2.2.2 间接依赖 npm
jest-watcher 27.5.1 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
webgl-constants 1.1.1 间接依赖 npm
react-reconciler 0.27.0 直接依赖 npm
url-parse 1.5.10 间接依赖 npm
supports-color 8.1.1 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
@babel/generator 7.20.7 间接依赖 npm
parse-glob 3.0.4 间接依赖 npm
@babel/plugin-syntax-flow 7.16.7 间接依赖 npm
zustand 3.7.2 直接依赖 npm
finalhandler 1.1.2 间接依赖 npm
object.hasown 1.1.0 间接依赖 npm
ignore 5.2.0 间接依赖 npm
@types/semver 6.2.3 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
graceful-fs 4.2.10 直接依赖 npm
statuses 1.5.0 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
chalk 3.0.0 间接依赖 npm
jest-pnp-resolver 1.2.2 间接依赖 npm
supports-hyperlinks 2.2.0 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
acorn 7.4.1 间接依赖 npm
tmp 0.0.33 间接依赖 npm
rxjs 7.5.5 间接依赖 npm
destroy 1.2.0 间接依赖 npm
abab 2.0.5 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
maath 0.10.7 间接依赖 npm
@types/yargs 16.0.4 间接依赖 npm
@typescript-eslint/parser 5.48.1 直接依赖 npm
jest-config 29.3.1 间接依赖 npm
string-width 4.2.3 间接依赖 npm
browser-process-hrtime 1.0.0 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
update-browserslist-db 1.0.13 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
term-size 2.2.1 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.17.8 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
@preconstruct/hook 0.4.0 间接依赖 npm
load-yaml-file 0.2.0 间接依赖 npm
is-extendable 1.0.1 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
@babel/helper-validator-option 7.18.6 间接依赖 npm
react-native 0.67.4 直接依赖 npm
@babel/helper-explode-assignable-expression 7.16.7 间接依赖 npm
@react-native/polyfills 2.0.0 间接依赖 npm
semver 5.7.1 间接依赖 npm
jest-serializer 27.5.1 间接依赖 npm
type-fest 0.7.1 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
utility-types 3.10.0 间接依赖 npm
whatwg-url 8.7.0 间接依赖 npm
whatwg-fetch 3.6.2 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
react-devtools-core 4.19.1 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
is-wsl 1.1.0 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
yallist 3.1.1 间接依赖 npm
npm-bundled 1.1.2 间接依赖 npm
@babel/helper-module-transforms 7.20.11 间接依赖 npm
ci-info 3.3.0 间接依赖 npm
metro-babel-transformer 0.66.2 间接依赖 npm
react 18.2.0 直接依赖 npm
uglify-es 3.3.9 间接依赖 npm
breakword 1.0.5 间接依赖 npm
ts-jest 27.1.4 直接依赖 npm
p-locate 5.0.0 间接依赖 npm
@jest/globals 29.3.1 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
anser 1.4.10 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
logkitty 0.7.1 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
jscodeshift 0.11.0 间接依赖 npm
jest-worker 26.6.2 间接依赖 npm
ms 2.0.0 间接依赖 npm
@typescript-eslint/visitor-keys 5.48.1 间接依赖 npm
@react-spring/animated 9.7.3 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
prettier 2.6.2 直接依赖 npm
execa 1.0.0 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.16.7 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
yn 3.1.1 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
micromatch 3.1.10 间接依赖 npm
@rollup/plugin-commonjs 15.1.0 间接依赖 npm
@typescript-eslint/types 5.48.1 间接依赖 npm
@eslint/eslintrc 1.4.1 间接依赖 npm
ansi-styles 5.2.0 间接依赖 npm
babel-plugin-jest-hoist 27.5.1 间接依赖 npm
object.assign 4.1.2 间接依赖 npm
cross-spawn 5.1.0 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.16.7 间接依赖 npm
walker 1.0.8 间接依赖 npm
readline 1.3.0 间接依赖 npm
jest-snapshot 27.5.1 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
@babel/helper-validator-identifier 7.19.1 间接依赖 npm
@babel/compat-data 7.23.5 间接依赖 npm
@changesets/parse 0.3.13 间接依赖 npm
@jest/source-map 27.5.1 间接依赖 npm
statuses 2.0.1 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
debug 2.6.9 间接依赖 npm
@hapi/topo 5.1.0 间接依赖 npm
@babel/plugin-syntax-typescript 7.16.7 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
@jest/expect 29.3.1 间接依赖 npm
webgl-sdf-generator 1.1.1 间接依赖 npm
natural-compare-lite 1.4.0 间接依赖 npm
babel-preset-jest 29.2.0 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
jest-diff 29.3.1 间接依赖 npm
@testing-library/dom 8.13.0 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.16.7 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
jest-circus 29.3.1 间接依赖 npm
metro-resolver 0.66.2 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
jest-get-type 27.5.1 间接依赖 npm
v8-to-istanbul 9.0.1 间接依赖 npm
@react-native/normalize-color 2.0.0 间接依赖 npm
@rollup/rollup-win32-arm64-msvc 4.9.5 直接依赖 npm
styled-components 6.1.8 直接依赖 npm
@react-spring/three 9.7.3 直接依赖 npm
jest-runtime 27.5.1 间接依赖 npm
throat 6.0.1 间接依赖 npm
scheduler 0.20.2 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
@cspotcode/source-map-support 0.8.1 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
hermes-engine 0.9.0 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
@babel/highlight 7.23.4 间接依赖 npm
cliui 7.0.4 间接依赖 npm
inherits 2.0.4 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
jsc-android 250230.2.1 间接依赖 npm
cliui 6.0.0 间接依赖 npm
suspend-react 0.1.3 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
hoist-non-react-statics 3.3.2 间接依赖 npm
@babel/helper-member-expression-to-functions 7.17.7 间接依赖 npm
jest-regex-util 26.0.0 间接依赖 npm
jsonify 0.0.0 间接依赖 npm
lodash 4.17.21 直接依赖 npm
resolve 1.22.0 间接依赖 npm
nice-try 1.0.5 间接依赖 npm
regexpp 3.2.0 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
jest-resolve-dependencies 27.5.1 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
detect-gpu 5.0.37 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
@chevrotain/cst-dts-gen 10.1.2 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
compression 1.7.4 间接依赖 npm
yallist 2.1.2 间接依赖 npm
@types/json-schema 7.0.11 间接依赖 npm
array-filter 0.0.1 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.16.7 间接依赖 npm
xmlbuilder 9.0.7 间接依赖 npm
three-stdlib 2.29.1 直接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
chalk 4.1.2 间接依赖 npm
css-to-react-native 3.2.0 间接依赖 npm
@changesets/types 5.0.0 间接依赖 npm
@esbuild/android-arm64 0.19.11 直接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.16.7 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
enquirer 2.3.6 间接依赖 npm
error-stack-parser 2.0.7 间接依赖 npm
node-int64 0.4.0 间接依赖 npm
tmpl 1.0.5 间接依赖 npm
whatwg-mimetype 2.3.0 间接依赖 npm
string-argv 0.3.1 间接依赖 npm
cssstyle 2.3.0 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
opentype.js 1.3.4 间接依赖 npm
@rollup/rollup-linux-arm64-musl 4.9.5 直接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
metro-cache-key 0.66.2 间接依赖 npm
@types/prettier 2.6.0 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
ora 3.4.0 间接依赖 npm
type-check 0.4.0 间接依赖 npm
connect 3.7.0 间接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
vite 5.0.11 直接依赖 npm
call-bind 1.0.2 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
@types/istanbul-lib-report 3.0.0 间接依赖 npm
vary 1.1.2 间接依赖 npm
regenerate-unicode-properties 10.0.1 间接依赖 npm
@react-spring/rafz 9.6.1 间接依赖 npm
esutils 2.0.3 间接依赖 npm
@types/minimatch 3.0.5 间接依赖 npm
type-fest 0.8.1 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
jetifier 1.6.8 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
lodash.throttle 4.1.1 间接依赖 npm
ms 2.1.2 间接依赖 npm
eslint-visitor-keys 2.1.0 间接依赖 npm
form-data 3.0.1 间接依赖 npm
human-signals 1.1.1 间接依赖 npm
@preconstruct/cli 2.1.5 直接依赖 npm
temp 0.8.4 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
metro-react-native-babel-preset 0.66.2 间接依赖 npm
path-key 3.1.1 间接依赖 npm
sane 4.1.0 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
source-map 0.7.3 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
@vitejs/plugin-react 4.2.1 直接依赖 npm
tsutils 3.21.0 间接依赖 npm
prettier-linter-helpers 1.0.0 间接依赖 npm
psl 1.8.0 间接依赖 npm
@esbuild/linux-ia32 0.19.11 直接依赖 npm
bidi-js 1.0.2 间接依赖 npm
use 3.1.1 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
@babel/helper-string-parser 7.23.4 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
get-intrinsic 1.1.1 间接依赖 npm
scheduler 0.21.0 间接依赖 npm
@tsconfig/node12 1.0.11 间接依赖 npm
decamelize-keys 1.1.0 间接依赖 npm
is-descriptor 1.0.2 间接依赖 npm
array-differ 3.0.0 间接依赖 npm
aria-query 5.0.0 间接依赖 npm
@jest/transform 29.3.1 间接依赖 npm
preferred-pm 3.0.3 间接依赖 npm
locate-path 2.0.0 间接依赖 npm
@types/react-dom 18.0.1 直接依赖 npm
lodash.pick 4.4.0 间接依赖 npm
camera-controls 2.7.3 间接依赖 npm
jest-docblock 27.5.1 间接依赖 npm
execa 5.1.1 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
@babel/plugin-transform-reserved-words 7.16.7 间接依赖 npm
cross-spawn 6.0.5 间接依赖 npm
@types/estree 0.0.51 间接依赖 npm
node-fetch 2.6.7 间接依赖 npm
lodash.omit 4.5.0 间接依赖 npm
hermes-profile-transformer 0.0.6 间接依赖 npm
@types/react-reconciler 0.26.7 直接依赖 npm
vlq 1.0.1 间接依赖 npm
@babel/register 7.17.7 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
wrap-ansi 6.2.0 间接依赖 npm
@jest/types 26.6.2 间接依赖 npm
rfdc 1.3.0 间接依赖 npm
@ampproject/remapping 2.1.2 间接依赖 npm
@emotion/unitless 0.8.0 间接依赖 npm
is-stream 1.1.0 间接依赖 npm
babel-plugin-dynamic-import-node 2.3.3 间接依赖 npm
@esbuild/linux-riscv64 0.19.11 直接依赖 npm
resolve-from 5.0.0 间接依赖 npm
@babel/plugin-transform-object-super 7.16.7 间接依赖 npm
stats-gl 2.0.1 间接依赖 npm
jsesc 0.5.0 间接依赖 npm
simple-plist 1.3.1 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
object.entries 1.1.5 间接依赖 npm
csv-parse 4.16.3 间接依赖 npm
typescript 5.3.3 直接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
image-size 0.6.3 间接依赖 npm
@tootallnate/once 1.1.2 间接依赖 npm
@jest/core 27.5.1 间接依赖 npm
eslint-config-prettier 8.5.0 直接依赖 npm
@hapi/hoek 9.2.1 间接依赖 npm
@types/react-test-renderer 17.0.2 直接依赖 npm
strip-ansi 7.0.1 间接依赖 npm
@babel/plugin-transform-react-jsx-self 7.23.3 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
@babel/plugin-transform-spread 7.16.7 间接依赖 npm
cli-spinners 2.6.1 间接依赖 npm
@types/yargs-parser 21.0.0 间接依赖 npm
@sideway/formula 3.0.0 间接依赖 npm
array-map 0.0.0 间接依赖 npm
stackframe 1.2.1 间接依赖 npm
@types/minimist 1.2.2 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.16.7 间接依赖 npm
make-error 1.3.6 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.16.7 间接依赖 npm
open 6.4.0 间接依赖 npm
jest-serializer 26.6.2 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
@changesets/get-dependents-graph 1.3.2 间接依赖 npm
@babel/core 7.23.7 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
word-wrap 1.2.3 间接依赖 npm
@babel/helper-simple-access 7.20.2 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
p-map 2.1.0 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
react-merge-refs 1.1.0 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
react-merge-refs 2.1.1 直接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
@changesets/assemble-release-plan 5.1.2 间接依赖 npm
string-length 4.0.2 间接依赖 npm
@babel/helper-compilation-targets 7.20.7 间接依赖 npm
zustand 4.4.7 直接依赖 npm
depd 2.0.0 间接依赖 npm
@babel/traverse 7.23.7 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
@babel/parser 7.23.6 间接依赖 npm
arrify 2.0.1 间接依赖 npm
terminal-link 2.1.1 间接依赖 npm
@tsconfig/node14 1.0.3 间接依赖 npm
@types/graceful-fs 4.1.6 间接依赖 npm
mime 1.6.0 间接依赖 npm
isobject 3.0.1 间接依赖 npm
rimraf 2.7.1 间接依赖 npm
@use-gesture/core 10.2.11 间接依赖 npm
is-subdir 1.2.0 间接依赖 npm
lodash.clamp 4.0.3 间接依赖 npm
serialize-error 2.1.0 间接依赖 npm
chevrotain 10.1.2 间接依赖 npm
nanomatch 1.2.13 间接依赖 npm
outdent 0.5.0 间接依赖 npm
text-table 0.2.0 间接依赖 npm
@react-native-community/cli-tools 6.2.0 间接依赖 npm
appdirsjs 1.2.6 间接依赖 npm
ignore-walk 3.0.4 间接依赖 npm
lilconfig 2.0.4 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
camelize 1.0.0 间接依赖 npm
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
caller-callsite 2.0.0 间接依赖 npm
@react-spring/types 9.7.3 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
@react-native-community/cli-debugger-ui 6.0.0 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
metro 0.66.2 间接依赖 npm
metro-inspector-proxy 0.66.2 间接依赖 npm
better-path-resolve 1.0.0 间接依赖 npm
pretty-format 29.3.1 间接依赖 npm
deepmerge 4.2.2 间接依赖 npm
@changesets/pre 1.0.11 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
@types/babel__core 7.1.19 间接依赖 npm
errorhandler 1.5.1 间接依赖 npm
jest-diff 27.5.1 间接依赖 npm
tough-cookie 4.0.0 间接依赖 npm
http-proxy-agent 4.0.1 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
@babel/plugin-transform-for-of 7.16.7 间接依赖 npm
sax 1.2.4 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
array-union 2.1.0 间接依赖 npm
react-refresh 0.14.0 间接依赖 npm
@react-spring/three 9.6.1 间接依赖 npm
define-properties 1.1.4 间接依赖 npm
@esbuild/netbsd-x64 0.19.11 直接依赖 npm
deep-is 0.1.4 间接依赖 npm
debug 3.2.7 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
@types/istanbul-lib-coverage 2.0.4 间接依赖 npm
@vitejs/plugin-react-refresh 1.3.6 直接依赖 npm
@types/node 12.20.48 间接依赖 npm
which 2.0.2 间接依赖 npm
tslib 1.14.1 间接依赖 npm
colorette 1.4.0 间接依赖 npm
dom-accessibility-api 0.5.13 间接依赖 npm
@babel/core 7.17.8 直接依赖 npm
which 1.3.1 间接依赖 npm
defaults 1.0.3 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
@types/scheduler 0.16.2 直接依赖 npm
map-obj 1.0.1 间接依赖 npm
leven 3.1.0 间接依赖 npm
minimist 1.2.6 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
@react-native-community/cli-hermes 6.3.0 间接依赖 npm
escape-string-regexp 2.0.0 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
cross-env 7.0.3 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
xtend 4.0.2 间接依赖 npm
jest-each 27.5.1 间接依赖 npm
ip 1.1.5 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
pify 4.0.1 间接依赖 npm
parse-json 4.0.0 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
unicode-canonical-property-names-ecmascript 2.0.0 间接依赖 npm
@babel/helper-create-class-features-plugin 7.17.9 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
@types/istanbul-reports 3.0.1 间接依赖 npm
fs-extra 8.1.0 间接依赖 npm
jest-mock 29.3.1 间接依赖 npm
jest-changed-files 29.2.0 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
@babel/code-frame 7.23.5 间接依赖 npm
eslint-plugin-jest 27.2.1 直接依赖 npm
@esbuild/linux-arm 0.19.11 直接依赖 npm
@changesets/get-release-plan 3.0.8 间接依赖 npm
metro-source-map 0.66.2 间接依赖 npm
shebang-command 1.2.0 间接依赖 npm
debug 4.3.4 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.16.7 间接依赖 npm
@types/yargs 15.0.14 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
eslint 8.32.0 直接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
@jridgewell/gen-mapping 0.3.2 间接依赖 npm
wouter 2.12.1 直接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
is-extglob 1.0.0 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.16.7 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
tr46 0.0.3 间接依赖 npm
string.prototype.codepointat 0.2.1 间接依赖 npm
@babel/helper-remap-async-to-generator 7.16.8 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
bytes 3.0.0 间接依赖 npm
rollup 2.70.2 间接依赖 npm
domexception 2.0.1 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
metro-transform-worker 0.66.2 间接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
read-yaml-file 1.1.0 间接依赖 npm
@typescript-eslint/typescript-estree 5.48.1 间接依赖 npm
absolute-path 0.0.0 间接依赖 npm
browserslist 4.22.2 间接依赖 npm
@jest/types 29.3.1 间接依赖 npm
cssom 0.4.4 间接依赖 npm
metro-cache 0.66.2 间接依赖 npm
jest-resolve 27.5.1 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
jest-runner 29.3.1 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
regexp-to-ast 0.5.0 间接依赖 npm
@babel/plugin-transform-typescript 7.16.8 间接依赖 npm
emittery 0.8.1 间接依赖 npm
@babel/helper-wrap-function 7.16.8 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
@babel/plugin-transform-regenerator 7.17.9 间接依赖 npm
@babel/helper-module-imports 7.18.6 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
electron-to-chromium 1.4.284 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
json5 2.2.3 间接依赖 npm
@sinclair/typebox 0.24.51 间接依赖 npm
@types/aria-query 4.2.2 间接依赖 npm
mmd-parser 1.0.4 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
color-name 1.1.3 间接依赖 npm
jest-message-util 27.5.1 间接依赖 npm
jest-watcher 29.3.1 间接依赖 npm
babel-jest 27.5.1 间接依赖 npm
recast 0.20.5 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
@jridgewell/trace-mapping 0.3.17 间接依赖 npm
smartwrap 1.2.5 间接依赖 npm
strip-ansi 5.2.0 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
unbox-primitive 1.0.1 间接依赖 npm
use-sync-external-store 1.2.0 间接依赖 npm
type-fest 0.13.1 间接依赖 npm
through2 2.0.5 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
@react-native-community/cli-types 6.0.0 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
@jest/source-map 29.2.0 间接依赖 npm
webidl-conversions 6.1.0 间接依赖 npm
lodash.startcase 4.4.0 间接依赖 npm
fs-extra 1.0.0 间接依赖 npm
@babel/plugin-transform-object-assign 7.16.7 间接依赖 npm
jest-runtime 29.3.1 间接依赖 npm
node-stream-zip 1.15.0 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
@types/react-native 0.67.4 直接依赖 npm
strip-bom 4.0.0 间接依赖 npm
ws 7.5.7 间接依赖 npm
restore-cursor 2.0.0 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
@babel/template 7.22.15 间接依赖 npm
flow-parser 0.176.2 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
slice-ansi 4.0.0 间接依赖 npm
@types/react-reconciler 0.28.0 间接依赖 npm
object.values 1.1.5 间接依赖 npm
tslib 2.5.0 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
babel-plugin-syntax-trailing-function-commas 7.0.0-beta.0 间接依赖 npm
char-regex 1.0.2 间接依赖 npm
w3c-hr-time 1.0.2 间接依赖 npm
three 0.139.2 直接依赖 npm
stacktrace-parser 0.1.10 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
@babel/parser 7.20.7 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
xcode 2.1.0 间接依赖 npm
rimraf 2.6.3 间接依赖 npm
ansi-styles 6.1.0 间接依赖 npm
@babel/preset-react 7.16.7 直接依赖 npm
esquery 1.4.0 间接依赖 npm
colorette 2.0.16 间接依赖 npm
jsdom 16.7.0 间接依赖 npm
find-cache-dir 2.1.0 间接依赖 npm
prop-types 15.8.1 间接依赖 npm
html-encoding-sniffer 2.0.1 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
is-directory 0.3.1 间接依赖 npm
blueimp-md5 2.19.0 间接依赖 npm
jest-environment-node 29.3.1 间接依赖 npm
supports-color 9.2.2 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
bser 2.1.1 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.16.7 间接依赖 npm
@esbuild/win32-x64 0.19.11 直接依赖 npm
stream-transform 2.1.3 间接依赖 npm
@babel/helper-function-name 7.19.0 间接依赖 npm
flow-parser 0.121.0 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
@sinonjs/fake-timers 9.1.2 间接依赖 npm
functions-have-names 1.2.2 间接依赖 npm
array.prototype.flat 1.3.0 间接依赖 npm
collect-v8-coverage 1.0.1 间接依赖 npm
stack-utils 2.0.5 间接依赖 npm
string.prototype.trimstart 1.0.4 间接依赖 npm
babel-jest 29.3.1 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.17.9 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
extendable-error 0.1.7 间接依赖 npm
camelcase 6.3.0 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
glob 7.2.0 间接依赖 npm
@jest/test-sequencer 27.5.1 间接依赖 npm
split-string 3.1.0 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
react-use-measure 2.1.1 直接依赖 npm
@types/react 17.0.44 间接依赖 npm
babel-plugin-polyfill-corejs3 0.5.2 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
jest-config 27.5.1 间接依赖 npm
node-releases 2.0.14 间接依赖 npm
define-property 0.2.5 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
react-is 18.0.0 间接依赖 npm
@rollup/pluginutils 4.2.1 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
caniuse-lite 1.0.30001444 间接依赖 npm
mime 2.6.0 间接依赖 npm
@react-spring/types 9.6.1 间接依赖 npm
make-dir 2.1.0 间接依赖 npm
optionator 0.9.1 间接依赖 npm
@esbuild/darwin-arm64 0.19.11 直接依赖 npm
is-callable 1.2.4 间接依赖 npm
npm-normalize-package-bin 1.0.1 间接依赖 npm
@rollup/plugin-alias 3.1.9 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
meshline 3.1.6 间接依赖 npm
node-releases 2.0.8 间接依赖 npm
@rollup/pluginutils 3.1.0 间接依赖 npm
@babel/preset-typescript 7.16.7 直接依赖 npm
ci-info 2.0.0 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.16.7 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
semver 6.3.1 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
acorn-globals 6.0.0 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
@babel/plugin-syntax-jsx 7.18.6 间接依赖 npm
jest-jasmine2 27.5.1 间接依赖 npm
define-property 2.0.2 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
@jest/reporters 27.5.1 间接依赖 npm
jest-cli 29.3.1 间接依赖 npm
globals 13.19.0 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
glsl-noise 0.0.0 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
@rollup/rollup-linux-riscv64-gnu 4.9.5 直接依赖 npm
regexp.prototype.flags 1.4.3 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
pidtree 0.5.0 间接依赖 npm
@babel/highlight 7.18.6 间接依赖 npm
jest-circus 27.5.1 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.16.7 间接依赖 npm
jest-get-type 26.3.0 间接依赖 npm
dataloader 2.1.0 间接依赖 npm
dayjs 1.11.1 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
p-filter 2.1.0 间接依赖 npm
regexpu-core 5.0.1 间接依赖 npm
astral-regex 1.0.0 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
tsconfig-paths 3.14.1 间接依赖 npm
babel-preset-jest 27.5.1 间接依赖 npm
stream-buffers 2.2.0 间接依赖 npm
repeat-element 1.1.4 间接依赖 npm
globby 11.1.0 间接依赖 npm
typescript 4.6.3 直接依赖 npm
@rollup/rollup-linux-arm64-gnu 4.9.5 直接依赖 npm
@types/stylis 4.2.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
stylis 4.3.1 间接依赖 npm
uuid 3.4.0 间接依赖 npm
use-subscription 1.6.0 间接依赖 npm
@babel/plugin-transform-react-jsx-source 7.23.3 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
react-native-codegen 0.0.8 间接依赖 npm
abort-controller 3.0.0 间接依赖 npm
dedent 0.7.0 间接依赖 npm
@babel/plugin-transform-react-jsx 7.17.3 间接依赖 npm
async 2.6.4 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.16.7 间接依赖 npm
ts-node 10.9.1 直接依赖 npm
troika-three-text 0.47.2 间接依赖 npm
acorn 8.8.1 间接依赖 npm
onetime 5.1.2 间接依赖 npm
callsites 3.1.0 间接依赖 npm
chalk 2.4.2 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
@typescript-eslint/utils 5.48.1 间接依赖 npm
ansi-fragments 0.2.1 间接依赖 npm
is-number 7.0.0 间接依赖 npm
quick-lru 4.0.1 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
caller-path 2.0.0 间接依赖 npm
pump 3.0.0 间接依赖 npm
object.fromentries 2.0.5 间接依赖 npm
glob-parent 2.0.0 间接依赖 npm
troika-three-utils 0.47.2 间接依赖 npm
xmldoc 1.1.2 间接依赖 npm
@webgpu/glslang 0.0.15 间接依赖 npm
@babel/plugin-transform-destructuring 7.17.7 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
acorn-walk 8.2.0 间接依赖 npm
map-obj 4.3.0 间接依赖 npm
react-refresh 0.4.3 间接依赖 npm
@babel/helper-annotate-as-pure 7.16.7 间接依赖 npm
isarray 1.0.0 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
import-fresh 2.0.0 间接依赖 npm
metro-core 0.66.2 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
mixme 0.5.4 间接依赖 npm
postcss 8.4.31 间接依赖 npm
arrify 1.0.1 间接依赖 npm
@esbuild/sunos-x64 0.19.11 直接依赖 npm
@react-native/assets 1.0.0 间接依赖 npm
update-browserslist-db 1.0.10 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
@manypkg/get-packages 1.1.3 间接依赖 npm
buffer-alloc 1.2.0 间接依赖 npm
async-limiter 1.0.1 间接依赖 npm
@sinonjs/fake-timers 8.1.0 间接依赖 npm
@types/styled-components 5.1.34 直接依赖 npm
isexe 2.0.0 间接依赖 npm
meow 6.1.1 间接依赖 npm
@babel/preset-flow 7.16.7 间接依赖 npm
@esbuild/linux-loong64 0.19.11 直接依赖 npm
is-ci 2.0.0 间接依赖 npm
expo-asset 8.4.6 直接依赖 npm
ms 2.1.3 间接依赖 npm
@esbuild/linux-arm64 0.19.11 直接依赖 npm
eslint-plugin-import 2.26.0 直接依赖 npm
draco3d 1.5.2 间接依赖 npm
react-composer 5.0.3 间接依赖 npm
@babel/plugin-transform-template-literals 7.16.7 间接依赖 npm
@babel/types 7.20.7 间接依赖 npm
@esbuild/darwin-x64 0.19.11 直接依赖 npm
natural-compare 1.4.0 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
get-stream 5.2.0 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
fast-deep-equal 2.0.1 间接依赖 npm
saxes 5.0.1 间接依赖 npm
nullthrows 1.1.1 间接依赖 npm
type-fest 0.6.0 间接依赖 npm
is-module 1.0.0 间接依赖 npm
@jest/fake-timers 29.3.1 间接依赖 npm
yargs 16.2.0 间接依赖 npm
shallowequal 1.1.0 间接依赖 npm
cjs-module-lexer 1.2.2 间接依赖 npm
doctrine 2.1.0 间接依赖 npm
base 0.11.2 间接依赖 npm
write-file-atomic 2.4.3 间接依赖 npm
csstype 3.1.2 间接依赖 npm
@esbuild/aix-ppc64 0.19.11 直接依赖 npm
concat-map 0.0.1 间接依赖 npm
diff-sequences 27.5.1 间接依赖 npm
ansi-colors 4.1.1 间接依赖 npm
@babel/plugin-transform-runtime 7.17.0 间接依赖 npm
@esbuild/linux-ppc64 0.19.11 直接依赖 npm
fs-extra 9.1.0 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.16.7 间接依赖 npm
fast-diff 1.2.0 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
convert-source-map 1.8.0 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.16.7 间接依赖 npm
estree-walker 2.0.2 间接依赖 npm
@changesets/cli 2.22.0 直接依赖 npm
@types/draco3d 1.4.2 间接依赖 npm
snapdragon-node 2.1.1 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
@typescript-eslint/eslint-plugin 5.48.1 直接依赖 npm
@babel/plugin-transform-computed-properties 7.16.7 间接依赖 npm
@changesets/write 0.1.8 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
@babel/helper-compilation-targets 7.23.6 间接依赖 npm
escodegen 2.0.0 间接依赖 npm
scheduler 0.23.0 间接依赖 npm
@types/babel__traverse 7.17.0 间接依赖 npm
shebang-regex 1.0.0 间接依赖 npm
@types/normalize-package-data 2.4.1 间接依赖 npm
inflight 1.0.6 间接依赖 npm
istanbul-reports 3.1.4 间接依赖 npm
braces 3.0.2 间接依赖 npm
astral-regex 2.0.0 间接依赖 npm
array-reduce 0.0.0 间接依赖 npm
jest-util 29.3.1 间接依赖 npm
@react-spring/shared 9.7.3 间接依赖 npm
@jest/globals 27.5.1 间接依赖 npm
cli-cursor 2.1.0 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
@react-native-community/cli-plugin-metro 6.4.0 间接依赖 npm
co 4.6.0 间接依赖 npm
arg 4.1.3 间接依赖 npm
@babel/plugin-transform-modules-umd 7.16.7 间接依赖 npm
eslint-module-utils 2.7.3 间接依赖 npm
anymatch 3.1.2 间接依赖 npm
uuid 9.0.1 间接依赖 npm
@changesets/types 4.1.0 间接依赖 npm
regjsparser 0.8.4 间接依赖 npm
@jest/environment 27.5.1 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
node-dir 0.1.17 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.16.7 间接依赖 npm
universalify 2.0.0 间接依赖 npm
@babel/plugin-transform-modules-amd 7.16.7 间接依赖 npm
log-symbols 2.2.0 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
@babel/plugin-transform-property-literals 7.16.7 间接依赖 npm
diff-sequences 29.3.1 间接依赖 npm
mri 1.2.0 间接依赖 npm
has 1.0.3 间接依赖 npm
commander 8.3.0 间接依赖 npm
@sideway/pinpoint 2.0.0 间接依赖 npm
unicode-match-property-value-ecmascript 2.0.0 间接依赖 npm
camelcase-keys 6.2.2 间接依赖 npm
@types/prop-types 15.7.5 间接依赖 npm
acorn-walk 7.2.0 间接依赖 npm
cliui 8.0.1 间接依赖 npm
@typescript-eslint/scope-manager 5.48.1 间接依赖 npm
glob-base 0.3.0 间接依赖 npm
@babel/plugin-proposal-class-static-block 7.17.6 间接依赖 npm
@testing-library/react 13.0.1 直接依赖 npm
tty-table 2.8.13 间接依赖 npm
@rollup/rollup-android-arm64 4.9.5 直接依赖 npm
its-fine 1.0.6 直接依赖 npm
jest-message-util 29.3.1 间接依赖 npm
@types/react 18.2.47 直接依赖 npm
@rollup/rollup-win32-ia32-msvc 4.9.5 直接依赖 npm
options 0.0.6 间接依赖 npm
p-limit 1.3.0 间接依赖 npm
three 0.160.0 直接依赖 npm
flatted 3.2.5 间接依赖 npm
estree-walker 1.0.1 间接依赖 npm
csstype 3.0.11 间接依赖 npm
globals 11.12.0 间接依赖 npm
@jest/console 29.3.1 间接依赖 npm
p-try 2.2.0 间接依赖 npm
clone 1.0.4 间接依赖 npm
@tsconfig/node16 1.0.3 间接依赖 npm
accepts 1.3.8 间接依赖 npm
@use-gesture/react 10.2.24 间接依赖 npm
xmlchars 2.2.0 间接依赖 npm
three-mesh-bvh 0.6.8 间接依赖 npm
@babel/plugin-proposal-private-methods 7.16.11 间接依赖 npm
is-glob 2.0.1 间接依赖 npm
eslint-utils 3.0.0 间接依赖 npm
@types/is-ci 3.0.0 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
regenerator-transform 0.15.0 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
shell-quote 1.6.1 间接依赖 npm
diff 4.0.2 间接依赖 npm
@jest/types 27.5.1 间接依赖 npm
potpack 1.0.2 间接依赖 npm
yargs 15.4.1 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
throat 5.0.0 间接依赖 npm
metro-hermes-compiler 0.66.2 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
@rollup/plugin-json 4.1.0 间接依赖 npm
jest-haste-map 26.6.2 间接依赖 npm
json5 1.0.1 间接依赖 npm
magic-string 0.25.9 间接依赖 npm
expect 27.5.1 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
argparse 2.0.1 间接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
find-yarn-workspace-root2 1.2.16 间接依赖 npm
electron-to-chromium 1.4.629 间接依赖 npm
jest-get-type 29.2.0 间接依赖 npm
jest-util 26.6.2 间接依赖 npm
data-urls 2.0.0 间接依赖 npm
jest-validate 27.5.1 间接依赖 npm
@babel/plugin-syntax-bigint 7.8.3 间接依赖 npm
@rollup/rollup-linux-x64-gnu 4.9.5 直接依赖 npm
colors 1.4.0 间接依赖 npm
@esbuild/android-x64 0.19.11 直接依赖 npm
css-color-keywords 1.0.0 间接依赖 npm
kleur 3.0.3 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.16.7 间接依赖 npm
regenerator-runtime 0.13.9 直接依赖 npm
pretty-format 26.6.2 间接依赖 npm
@jridgewell/trace-mapping 0.3.21 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.16.7 间接依赖 npm
@esbuild/openbsd-x64 0.19.11 直接依赖 npm
redent 3.0.0 间接依赖 npm
plist 3.0.5 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
execa 4.1.0 间接依赖 npm
@types/resolve 1.17.1 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
react-refresh 0.10.0 间接依赖 npm
@babel/core 7.20.12 间接依赖 npm
ultron 1.0.2 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
@babel/helper-define-polyfill-provider 0.3.1 间接依赖 npm
expo-gl 11.1.2 直接依赖 npm
y18n 4.0.3 间接依赖 npm
@chevrotain/types 10.1.2 间接依赖 npm
@changesets/logger 0.0.5 间接依赖 npm
once 1.4.0 间接依赖 npm
v8-compile-cache 2.3.0 间接依赖 npm
regjsgen 0.6.0 间接依赖 npm
denodeify 1.2.1 间接依赖 npm
command-exists 1.2.9 间接依赖 npm
@jest/fake-timers 27.5.1 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.16.8 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
@esbuild/freebsd-x64 0.19.11 直接依赖 npm
optionator 0.8.3 间接依赖 npm
@jest/transform 27.5.1 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
log-update 4.0.0 间接依赖 npm
debounce 1.2.1 间接依赖 npm
@types/yargs 17.0.19 间接依赖 npm
is-reference 1.2.1 间接依赖 npm
sourcemap-codec 1.4.8 间接依赖 npm
jest-worker 29.3.1 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
@babel/helper-validator-option 7.23.5 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
cli-truncate 2.1.0 间接依赖 npm
exit 0.1.2 间接依赖 npm
@jest/environment 29.3.1 间接依赖 npm
jest-matcher-utils 27.5.1 间接依赖 npm
prompts 2.4.2 间接依赖 npm
fb-watchman 2.0.1 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
@jest/schemas 29.0.0 间接依赖 npm
@babel/helper-module-imports 7.22.15 间接依赖 npm
cli-truncate 3.1.0 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
big-integer 1.6.51 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
eslint-import-resolver-node 0.3.6 间接依赖 npm
convert-source-map 2.0.0 间接依赖 npm
@rollup/rollup-linux-arm-gnueabihf 4.9.5 直接依赖 npm
jest-mock 27.5.1 间接依赖 npm
@babel/template 7.20.7 间接依赖 npm
@chevrotain/utils 10.1.2 间接依赖 npm
envinfo 7.8.1 间接依赖 npm
v8-to-istanbul 8.1.1 间接依赖 npm
grapheme-splitter 1.0.4 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.16.7 间接依赖 npm
pkg-dir 3.0.0 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
ws 1.1.5 间接依赖 npm
@babel/plugin-transform-flow-strip-types 7.16.7 间接依赖 npm
fflate 0.6.10 间接依赖 npm
is-dotfile 1.0.3 间接依赖 npm
@react-spring/core 9.6.1 间接依赖 npm
buffer 6.0.3 直接依赖 npm
is-weakref 1.0.2 间接依赖 npm
source-map 0.6.1 间接依赖 npm
babel-preset-current-node-syntax 1.0.1 间接依赖 npm
etag 1.8.1 间接依赖 npm
builtin-modules 3.2.0 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
@esbuild/win32-ia32 0.19.11 直接依赖 npm
jest-each 29.3.1 间接依赖 npm
@types/node 17.0.24 间接依赖 npm
@esbuild/freebsd-arm64 0.19.11 直接依赖 npm
react-use-refs 1.0.1 直接依赖 npm
@sinonjs/commons 1.8.3 间接依赖 npm
@types/jest 29.2.5 直接依赖 npm
test-exclude 6.0.0 间接依赖 npm
resolve.exports 1.1.0 间接依赖 npm
trim-newlines 3.0.1 间接依赖 npm
metro-minify-uglify 0.66.2 间接依赖 npm
csv-stringify 5.6.5 间接依赖 npm
emittery 0.13.1 间接依赖 npm
whatwg-encoding 1.0.5 间接依赖 npm
semver 7.0.0 间接依赖 npm
meow 7.1.1 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
@types/babel__generator 7.6.4 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
react-shallow-renderer 16.15.0 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
escalade 3.1.1 间接依赖 npm
lru-cache 4.1.5 间接依赖 npm
jest-matcher-utils 29.3.1 间接依赖 npm
jest-leak-detector 27.5.1 间接依赖 npm
core-js-compat 3.22.0 间接依赖 npm
react-is 16.13.1 间接依赖 npm
troika-worker-utils 0.47.2 间接依赖 npm
jest-environment-node 27.5.1 间接依赖 npm
is-string 1.0.7 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.16.7 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
fsevents 2.3.3 直接依赖 npm
ktx-parse 0.2.2 间接依赖 npm
ob1 0.66.2 间接依赖 npm
@rollup/rollup-android-arm-eabi 4.9.5 直接依赖 npm
extglob 2.0.4 间接依赖 npm
eslint-import-resolver-alias 1.1.2 直接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
slice-ansi 2.1.0 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.16.7 间接依赖 npm
@esbuild/win32-arm64 0.19.11 直接依赖 npm
slice-ansi 5.0.0 间接依赖 npm
minimist-options 4.1.0 间接依赖 npm
@babel/plugin-transform-classes 7.16.7 间接依赖 npm
jest-snapshot 29.3.1 间接依赖 npm
is-potential-custom-element-name 1.0.1 间接依赖 npm
jsx-ast-utils 3.2.2 间接依赖 npm
event-target-shim 5.0.1 间接依赖 npm
tiny-inflate 1.0.3 间接依赖 npm
@jest/test-result 27.5.1 间接依赖 npm
@jest/test-sequencer 29.3.1 间接依赖 npm
esbuild 0.19.11 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
@babel/traverse 7.20.12 间接依赖 npm
spdx-license-ids 3.0.11 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
p-map 4.0.0 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
import-local 3.1.0 间接依赖 npm
deepmerge 3.3.0 间接依赖 npm
@react-spring/core 9.7.3 直接依赖 npm
jest-leak-detector 29.3.1 间接依赖 npm
@changesets/config 2.0.0 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
resolve-from 3.0.0 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.16.7 间接依赖 npm
yargs-parser 20.2.9 间接依赖 npm
jest-haste-map 29.3.1 间接依赖 npm
@babel/plugin-transform-function-name 7.16.7 间接依赖 npm
buffer-alloc-unsafe 1.1.0 间接依赖 npm
@types/eslint 8.4.10 直接依赖 npm
find-up 5.0.0 间接依赖 npm
jest-validate 29.3.1 间接依赖 npm
semver 7.3.8 间接依赖 npm
hermes-parser 0.4.7 间接依赖 npm
@mediapipe/tasks-vision 0.10.8 间接依赖 npm
@rollup/plugin-replace 2.4.2 间接依赖 npm
quick-lru 5.1.1 间接依赖 npm
@babel/plugin-transform-react-jsx-development 7.16.7 间接依赖 npm
nocache 2.1.0 间接依赖 npm
@babel/helper-optimise-call-expression 7.16.7 间接依赖 npm
@babel/helper-hoist-variables 7.18.6 间接依赖 npm
@types/stack-utils 2.0.1 间接依赖 npm
@changesets/errors 0.1.4 间接依赖 npm
@babel/plugin-transform-react-display-name 7.16.7 间接依赖 npm
object-inspect 1.12.0 间接依赖 npm
path-browserify 1.0.1 间接依赖 npm
metro-config 0.66.2 间接依赖 npm
define-property 1.0.0 间接依赖 npm
eslint-scope 7.1.1 间接依赖 npm
@emotion/memoize 0.8.1 间接依赖 npm
fastq 1.13.0 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
@tsconfig/node10 1.0.9 间接依赖 npm
@humanwhocodes/config-array 0.11.8 间接依赖 npm
jest-haste-map 27.5.1 间接依赖 npm
(0)
上一篇 2024年1月31日
下一篇 2024年1月31日

相关推荐

  • Gurpartap/AESCrypt-ObjC 软件分析报告

    基础信息 项目名称:Gurpartap/AESCrypt-ObjC 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718401885614505984/1718401885752918016 此报告由Murphy…

    软件分析 2023年10月29日
    0
  • didi/di18n 软件分析报告

    基础信息 项目名称:didi/di18n 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721133523028480000/1727804950439743488 此报告由Murphysec提供 漏洞列表 漏洞…

    软件分析 2023年11月24日
    0
  • microsoft/vscode-azurefunctions 软件分析报告

    基础信息 项目名称:microsoft/vscode-azurefunctions 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1757289224850505728/1757289224946974720 此报…

    软件分析 2024年2月13日
    0
  • cachethq/Cachet 软件分析报告

    基础信息 项目名称:cachethq/Cachet 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721037710994440192/1721037711040577536 此报告由Murphysec提供 漏洞…

    软件分析 2023年11月5日
    0
  • Azure/kubeflow-labs 软件分析报告

    基础信息 项目名称:Azure/kubeflow-labs 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716199615966789632/1716199616008732672 此报告由Murphysec提…

    软件分析 2023年10月23日
    0